Kerbal Space Program - Bug #13496

Weird undocking result
12/28/2016 03:30 PM - Althego

Status: Closed Start date: 12/28/2016
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Upon undocking the two halves separate and also stay together in a weird quantum state while staging symbols disappear. They
move through each other, throttle works on both, but they do not gain distance, upon time acceleration they suddenly merge back in
a jumbled mess, resulting in part fragmentation or explosion.

KSP 1.2.2.01622 windows 64bit on windows 10
http://www.warpology.com/k/bug/DxDiag.txt
http://www.warpology.com/k/bug/KSP.log (no output log found ??7?)
http://www.warpology.com/k/bug/Jool%205.craft
http://www.warpology.com/k/bug/quicksave.sfs (loadmeta also here)
http://www.warpology.com/k/bug/undock bug.mp4

The configuration of the ship is different in the save than the craft file when the bug happens, because it already finished the Tylo
part. Thus the plane was undocked, the crew module was docked to the main probe body part, and docked again with the plane, and
later around Laythe the plane docked with the main body once it made it back into orbit.

History

#1 - 07/03/2019 02:47 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 07/03/2019 02:47 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 07/03/2019 08:59 PM - chris.fulton

- Status changed from Resolved to Closed
